{
	"parent":"minecraft:nether/root",
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:lava_fishing_rod",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.craft_lava_fishing_rod"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.craft_lava_fishing_rod.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"lava_fishing_rod":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"netherdepthsupgrade:lava_fishing_rod"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"lava_fishing_rod"
		]
	],
	"sends_telemetry_event":false
}